@charset "utf-8";
/* CSS Document */

body { margin:0px; padding:0px; background:#fafaee url(images/body.png) repeat-x; }
.clear { clear:both; }
img { border:none; }

@media only screen and (min-width:768px) and (max-width:990px) {
#wraper_main { width:100%; }
#header_main { width:100%; }
.navigation { width:55%; }
.navigation ul li { padding:0 1px; }
.navigation ul li a { padding:11px 4px 30px 4px; display:none; }
.navigation ul li a:hover { padding:11px 4px 30px 4px; }
.select_menu { display:block; margin:-12px 15px 0 0; width:40%; }
.banner_img { margin:-6px 0 0 0; }
#container_main{width:100%;}
.content_main{width:94%;}
.latter_2{width:60%;}
.footer_sub{width:100%;}
/*.contact_fild textarea { width:60%; }*/
#captcha_field { width:60%; }
.banner_top { margin:-8px 0 0 0; }
}

@media only screen and (min-width:600px) and (max-width:800px) {
#wraper_main { width:100%; }
#header_main { width:100%; height:152px; }
.navigation { width:55%; }
.navigation ul li { padding:0 1px; }
.navigation ul li a { padding:11px 4px 30px 4px; display:none; }
.navigation ul li a:hover { padding:11px 4px 30px 4px; }
.select_menu { display:block; margin:-12px 15px 0 0; width:40%; }
.banner_img { margin:-6px 0 0 0; }
#container_main{width:100%; margin:-33px 0 0 0; }
.content_main{width:94%;}
.latter_2{width:60%;}
.content_left h1{line-height:30px; height:auto; margin:0px;}
.content_left{width:50%;}
.content_right{width:48%}
.footer_sub{width:100%;}
.lowrs img{width:100%;}
.latter{width:56%;}
.newlatter{width:100%;}
.icon{width:100%}
.contact_fild h3 { width:99%; }
.latter_3 { width:96%; }
.latter_4 { width:96%; }
/*.contact_fild textarea { width:64%; }*/
#captcha_field { width:64%; }
.banner_top { display:none; }
}

@media only screen and (min-width:480px) and (max-width:600px) {
#wraper_main { width:100%; }
#header_main { width:100%; height:152px; }
.navigation { width:100%; }
.navigation ul li { padding:0 1px; }
.navigation ul li a { padding:11px 4px 30px 4px; display:none; }
.navigation ul li a:hover { padding:11px 4px 30px 4px; }
.select_menu { display:block; margin:-30px 15px 0 0; width:40%; }
.banner_img { margin:-6px 0 0 0; }
#container_main{width:100%;}
.content_main{width:90%;}
.latter_2{width:60%;}
.content_left h1{line-height:30px; height:auto; margin:0px;}
.content_left{width:100%;}
.content_right{width:100%}
.banner_bottam{width:100%; padding:25px 0 0 0}
.footer_sub{width:100%; padding:0px;}
.lowrs img{width:100%; margin: 24px 0 0 0;}
.latter{width:56%;}
.newlatter{width:60%;}
.icon{width:100%}
.newlatter h2{line-height:20px;}
.phone { width:200px; }
.contact_fild h3 { width:99%; }
.latter_3 { width:80%; }
.latter_4 { width:77%; }
.banner_top { display:none; }
}

@media only screen and (min-width:320px) and (max-width:480px) {
#wraper_main { width:100%; }
#header_main { width:100%; }
.navigation { width:100%; }
.navigation ul li { padding:0 1px; }
.navigation ul li a { padding:11px 4px 30px 4px; display:none; }
.navigation ul li a:hover { padding:11px 4px 30px 4px; }
.select_menu { display:block; margin:0px 0px 0 0; width:100%; }
.banner_img { margin:6px 0 0 0; }
.phone{width:87%; color:#000; margin:-15px 0 0 0; }
.phone span { color:#000; }
.banner_top{width:100%; margin:0px;}
#container_main{width:100%;}
.content_main{width:89%;}
.latter_2{width:60%;}
.content_left h1{line-height:30px; height:auto; margin:0px;}
.content_left{width:100%;}
.content_right{width:100%}
.banner_bottam{width:100%; padding:25px 0 0 0}
.footer_sub{width:100%; padding:0px;}
.lowrs img{width:100%; margin: 5px 0 0 0;}
.latter{width:56%;}
.newlatter{width:100%;}
.icon{width:100%}
.newlatter h2{line-height:20px;}
.latter_3 { width:163px; }
.latter_4 { width:146px; }
/*.contact_fild textarea { width:65%; }*/
#captcha_field { width:65%; }
.banner_top { display:none; }
}

@media only screen and (min-width:200px) and (max-width:320px) {
#wraper_main { width:100%; }
#header_main { width:100%; }
.navigation { width:100%; }
.navigation ul li { padding:0 1px; }
.navigation ul li a { padding:11px 4px 30px 4px; display:none; }
.navigation ul li a:hover { padding:11px 4px 30px 4px; }
.select_menu { display:block; margin:0 0px 0 0; width:100%; }
.banner_img { margin:6px 0 0 0; }
.phone{width:87%; margin:-15px 0 0 0; color:#000; }
.phone span { color:#000; }
.banner_top{width:100%; margin:0px;}
.logo{width:89%;}
#container_main{width:100%;}
.content_main{width:89%;}
.latter_2{width:60%;}
.content_left h1{line-height:30px; height:auto; margin:0px;}
.content_left{width:100%;}
.content_right{width:100%}
.banner_bottam{width:100%; padding:36px 0 0 0}
.footer_sub{width:100%; padding:0px;}
.lowrs img{width:100%; margin: 5px 0 0 0;}
.latter{width:56%;}
.newlatter{width:100%; }
.icon{width:100%}
.newlatter h2{line-height:20px;}
.latter_3 { width:163px; }
.latter_4 { width:146px; }
/*.contact_fild textarea { width:60%; }*/
#captcha_field { width:60%; }
.banner_top { display:none; }
}


